.notClickable {
    cursor: not-allowed;
}

.clickable {
    cursor: pointer;
}

.tableGrow {
    white-space: nowrap;
    table-layout: fixed;
    max-width: 900px;
}

.outerContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
}

.containerTable {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: auto;
    background-color: white;
    border: 1px solid #d3e0e9;
    max-width: 950px;
}

.containerTable td {
    vertical-align:middle !important;
}

.scrollable {
    flex-wrap: wrap;
    flex: 1;
    vertical-align:middle;
    padding: 0 10px;
    text-align: center;
    overflow: auto;
}

.containerButtons {
    display: flex;
    flex-direction: row;
}

@media screen and (min-width: 1600px) and (max-width: 1920px)
{
  .tableGrow 
   {
    max-width: 1200px;
   }
}

.filterVideoTermoContainer {
    margin: 20px 0 20px 0;
    height:70px;
    display: flex;
    align-items: center;
    /* justify-content: space-around; */
}

.filter {
    width:50%;
    height:auto;
    margin: 0 10 0 10;
    /* justify-content: space-around; */
}

.flexCenter {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row;
}